uuid: ff2ce873-a65d-46ec-affa-22d118f21701
langcode: en
status: true
dependencies:
  module:
    - simplenews
id: simplenews_subscriber.token
label: Token
targetEntityType: simplenews_subscriber
cache: true
